# Tag
tag:
    pattern: /tag(/id)
    controller: Tag
    extra:
        layout: tag
        active:
            submenu: catalog
            catalog: tags


# Tags
tags:
    pattern: /tags(/page)
    controller: Tags
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: tags
        active:
            submenu: catalog
            catalog: tags
